<?php
/**
 * Copyright (C) OElove All rights reserved.
 * <E-Mail：service@phpcoo.com>
 * Url http://www.phpcoo.com
 *     http://www.oephp.com
 *     http://www.OElove.com
 * Update 2020.06.28
*/
//上传module白名单
function _get_valid_upload_module() {
    $valid_module = array(
        "article", "attfile", "diary", "dynamic", "excel", "gift",
        "marry", "mp3", "paper", "party", "photo", "poster", "sound",
        "story", "union", "upload", "withdraw", "wxpush",
    );

    return $valid_module;
}
?>